*{
	margin: 0px;
	padding:0px;
}
p{
	padding-left: 30px;
	margin-bottom: 10px;
}
ul,ol{
	list-style-type: none;
	padding-left: 50px;

}
li{
	background-color: #FFF;
	width:200px;
	margin-bottom: 10px;
}